<?xml version="1.0" encoding="UTF-8"?>
<odoo>
    <record id="sat_permSCT_catalog_tree" model="ir.ui.view">
        <field name="name">sat_permSCT_catalog.tree</field>
        <field name="model">sat_permSCT_catalog</field>
        <field name="arch" type="xml">
            <tree>
                <field name="code" string="Clave SAT"/>
                <field name="name" string="Descripción"/>
            </tree>
        </field>
    </record>
</odoo>